GET
/api/v2/admin/vouchers/api-keysGET /api/v2/admin/vouchers/api-keys
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| companyId (query) | unknown | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| Id | string (uuid) | Yes | |
| Name | string | Yes | |
| KeyPrefix | string | Yes | |
| Status | string | Yes | |
| Scopes | array of string | Yes | |
| AllowedIps | array of string | Yes | |
| ExpiresAt | string (date-time) | Yes | |
| LastUsedAt | string (date-time) | Yes | |
| CreatedAt | string (date-time) | Yes |
Example request
curl -X GET "https://{base_url}/api/v2/admin/vouchers/api-keys" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.